text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.Data.Void

Description

Monomorphic `TextShow` function for `Void` values.

Since: 2

Synopsis

- showbVoid :: Void -> Builder

# Documentation

showbVoid :: Void -> Builder Source

Since `Void` values logically don't exist, attempting to convert one to a `Builder` will never terminate.

Since: 2